'use strict';

const generateControllers = require('../../core/controllers');
const eventQuestionService = require('./events_questions.service');


// Module Name
const MODULE_NAME = '[eventQuestion.controller]';

const controllerOptions = { MODULE_NAME };
const extraControllers = {};

module.exports = generateControllers(eventQuestionService, extraControllers, controllerOptions);

